Subject: Re: bug#34427: [email-masked] segfault?
From: zimoun <[email-masked]>
To: Efraim Flashner <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked], Maxim Cournoyer <[email-masked]>
Date: Wed, 19 Oct 2022 12:40:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Tue, 18 Oct 2022 at 16:22, Efraim Flashner <[email-masked]> wrote:

> We've moved the bootstrap guile to 3.0 for riscv64 and haven't seen
> any problems. I think we can just close this one and we'll revisit it
> if someone else decides to use guile-2.2 for a bootstrap guile and
> runs into this issue.

Therefore, I am closing.  Feel free to reopen if I missed something.

Cheers,
simon